Jump to content
fabiobh

Can't install Hackintosh Vietnam Tools on Catalina

Recommended Posts

Hi, 

I install MacOS Catalina on my Dell

After that I try to run the Hackintosh Vietnam Tools.

But when I try to install any driver, I got the following message error:

This package is incompatible with this version of MacOS.
This package is trying to install content to the system volume. Contact the software manufacturer for assistance.

When I was using Mojave, I didn't see this message.

How can I fix this message?

Link to comment
Share on other sites

  • Administrators

-Donations-

PayPal HERE - Stripe HERE - Ko-Fi HERE - BuyMeaCoffee HERE - Mercado Livre HERE

Skrill danielnmaldonado@gmail.com - BTC 33HeGCuCSh4tUBqdYkQqKpSDa1E7WeAJQ3 - BNB 0x10D1d656eCa00bD521f9b4A43B83098B8142e115 - PicPay @danielnmaldonado - PiX @danielnmaldonado@gmail.com

Premium Users HERE - Problems with Paypal HERE

xcd5u2Y.png

New ways to earn money with Linkvertise HERE

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.





×
  • Create New...